Stacks 3.2.7

In this small update we've bumped up a few of the built-in libraries for use by the Stacks-API: 3rd party stacks can now include jQuery v3.1.1 and Font Awesome v4.7. We've also fixed a few bugs with compatability with PlusKit v4.0 and RapidWeaver v7.2.



Stacks 3.2.7:

How to Install

  1. Double-Click the file to unzip it.
  2. Double-Click the plugin to install it.
  3. Quit and then restart RapidWeaver.
  4. Enjoy!

System Requirements

Stacks for RapidWeaver 6+: Mac OS X 10.9+